@media all{#submenu{width:100%;overflow:hidden;margin:1.6em 0 1.5em 0;list-style-type:none;}
#submenu a{display:block;text-decoration:none;}
#submenu li{float:left;width:100%;margin:0;padding:0}
#submenu li span{display:block;width:90%;padding:3px 0px 3px 10%;background-color:transparent;color:#be0027;font-weight:normal;}
#submenu li a{width:90%;padding:3px 0px 3px 10%;background-color:transparent;color:#444;}
#submenu li a:hover{color:#be0027;}
#submenu li ul{list-style-type:none;margin:0;padding:0;}
#submenu li ul li{float:left;width:100%;margin:0;padding:0;}
#submenu li ul li a{width:80%;padding:3px 0px 3px 20%;color:#666;}
#submenu li ul li a:hover{font-weight:normal;background-color:#ccc;color:#fff;}
#submenu li#title{width:90%;padding:5px 0px 3px 10%;font-weight:bold;color:#be0027;background-color:transparent;border-bottom:2px #ddd solid;}
#submenu li#active{width:90%;padding:3px 0px 3px 10%;font-weight:normal;color:#be0027;}
#submenu li ul li#active{width:80%;padding:3px 0px 3px 20%;font-weight:normal;color:#be0027;}
}